Subject: W:problem with solvent effect calculations

From: "girish, s, suravajhula" <gss006 -()- latech.edu>
Date: Mon, 14 Mar 2005 12:57:09 -0500

Dear all,

I was trying to perform solvent effect calculations on calix[4]arene crown-6 interaction with cesium in chcl3 as solvent.

For that I placed cesium inside the crown structure did the PCM calculations 

But guassian gave me an error.  What its actually doing is counting the number if bonds cesium is formin with all the surrounding atoms. And since cesium is very close to many atoms its showing errors like Hydrogen has two bonds.

could any one suggenst me how to correct this error. 

I would be glad if any one can suggest me any other method how I should perform a solvent effect on calix[4]arene crown-6 and cesium with chcl3 as the solvent.  

Regards.

Girish Suravajhula.